» Ubuntu » Paket

Error

two or more packages specified (junior-internet lucid)